
/* Class = "NSWindow"; title = "Codierungsliste bearbeiten"; ObjectID = "5"; */
"5.title" = "Codierungsliste bearbeiten";

/* Class = "NSTextFieldCell"; title = "Aktivieren Sie die Textkodierungen, die Sie benutzen möchten."; ObjectID = "21"; */
"21.title" = "Aktivieren Sie die Textkodierungen, die Sie benutzen möchten.";

/* Class = "NSButtonCell"; title = "Alle auswählen"; ObjectID = "22"; */
"22.title" = "Alle auswählen";

/* Class = "NSButtonCell"; title = "Keine auswählen"; ObjectID = "23"; */
"23.title" = "Keine auswählen";

/* Class = "NSButtonCell"; title = "Standardeinstellungen"; ObjectID = "24"; */
"24.title" = "Standardeinstellungen";

/* Class = "NSButtonCell"; title = "Wechseln"; ObjectID = "25"; */
"25.title" = "Wechseln";
